# 關注分組

`GET` `/v1/watchlist/groups`

> **行情權限要求 · 免費**
> 開通 OpenAPI 後自動獲得，無需額外購買。
> _OpenAPI 行情權限獨立於 App/Web 行情權限_

獲取關注分組

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/watchlist/groups' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `groups` | object[] | No | 分組 |
| `└ id` | integer | Yes | 分組 ID |
| `└ name` | string | Yes | 名稱 |
| `└ securities` | object[] | Yes | 股票 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "groups": [
      {
        "id": 28020,
        "name": "all",
        "securities": [
          {
            "symbol": "700.HK",
            "market": "HK",
            "name": "Tencent",
            "watched_price": "364.4",
            "watched_at": 1652855022,
            "is_pinned": true
          }
        ]
      }
    ]
  }
}
```
